## darcsweb 1.1

=== debian/changelog ===
darcsweb (1.1-3.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "postinst uses /usr/share/doc content (Policy 12.3):
    /usr/share/doc/darcsweb/examples/darcsweb.conf":
    - install darcsweb.conf into /usr/share/darcsweb
    - use this location in the postinst
    - additionall create a symlink in /usr/share/doc/darcsweb/examples
    Thanks to Andreas Beckmann for the bug report.
    (Closes: #771500)

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Dec 2014 17:39:05 +0100

darcsweb (1.1-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Debconf templates and debian/control reviewed by the debian-l10n-
    english team as part of the Smith review project. Closes: #605974
  * [Debconf translation updates]
  * Japanese (Nobuhiro Iwamatsu).  Closes: #605625
  * Swedish (Martin Bagge / brother).  Closes: #606290
  * Danish (Joe Hansen).  Closes: #606302
  * Bokmål, Norwegian (Bjørn Steensrud).  Closes: #606306
  * Czech (Michal Simunek).  Closes: #606342
  * Russian (Yuri Kozlov).  Closes: #606367
  * Italian (Vincenzo Campanella).  Closes: #606391
  * German (Chris Leick).  Closes: #606629
  * Portuguese (Américo Monteiro).  Closes: #607130
  * Indonesian (Mahyuddin Susanto).  Closes: #607166
  * Spanish (Ricardo Fraile).  Closes: #607357
  * Brazilian Portuguese (Adriano Rafael Gomes).  Closes: #607429
  * French (Christian Perrier) Closes: #607339

 -- Christian Perrier <bubulle@debian.org>  Sat, 26 Feb 2011 08:42:53 +0100

darcsweb (1.1-3) unstable; urgency=low

  [ Fabian Linzberger ]

  * [29966d1d] stop lowercase name in maintainer field insanity
  * [19e9386b] replace obsolete/broken vcs-darcs field with provisional
    vcs-git
  * [a3b8a6f9] commit darcsweb.cgi executable permission to repo to
    avoid it showing up in git status after builds
  * [70c6665a] [postinst] remove leftover set -x invocation

 -- Erik Wenzel <erik@debian.org>  Sun, 21 Nov 2010 12:42:20 +0000

darcsweb (1.1-2) unstable; urgency=low

  * [4b7e40c7] darcsweb: stop shipping files in /etc/apache/ bug fixed
  * [70794dbd] [control] added Erik Wenzel (my self) to Uploaders field
  * [c657d43f] [control] bumped standards version (nothing changed)
  * [6b5dbd2d] Switch to dpkg-source 3.0 (quilt) format

 -- Erik Wenzel <erik@debian.org>  Mon, 15 Nov 2010 00:05:25 +0100

darcsweb (1.1-1) unstable; urgency=medium

  * New upstream version fixing compatibility issues with the new darcs
    2.0, (Closes: #502343)
  * debian/control: s/X-Vcs-Darcs/Vcs-Darcs/, add Vcs-Browser field
  * add ${misc:Depends} to Depends as suggested by morph
  * recommend httpd-cgi instead of httpd, thanks to Stephane Glondu for
    pointing it out. (Closes: #494013)
  * cleanup debian/rules along suggestions of morph

 -- fabian linzberger <e@lefant.net>  Tue, 28 Oct 2008 18:34:58 +0100

darcsweb (1.0-1) unstable; urgency=low

  * New upstream version (Closes: #491133, #399751, #421050).
  * updated standards-version to 3.8.0 (nothing to be done)
  * updated homepage, use new homepage field in debian/control
  * updated download location in debian/watch file with new homepage also
  * add unmodified upstream config.py.sample to examples since there
    were some default config issues and it may help as documentation
  * change repoencoding of class auto from "latin1" to "ascii",
    "utf8", "latin1" as suggested by Rodrigo Campos (Closes: #420588).
  * merged in changes from updated upstream example config file
    (Closes: #444935, #419775).
  * stop creating /var/www/darcs - according to
    http://lintian.debian.org/tags/dir-or-file-in-var-www.html this is
    the burden of the user

 -- fabian linzberger <e@lefant.net>  Fri, 25 Jul 2008 07:37:43 +0200

darcsweb (0.16-1) unstable; urgency=low

  * New upstream version (Closes: #392860).
  * updated Standards-Version to 3.7.2 (no-op)
  * removed superfluous build-dependency to python
  * updated config.py default config file to include new example settings
    from upstream
  * hardcode Depends: to python >= 2.3, drop dh_python from rules
  * added X-Vcs-Darcs, thanks to maxx@debian.org for the hint
  * bumped debhelper compatibility level (debian/compat) to 5, thanks to
    marga@debian.org for the hint
  
 -- fabian linzberger <e@lefant.net>  Fri, 13 Oct 2006 18:48:33 +0200

darcsweb (0.15-1) unstable; urgency=high

  * New upstream version
  * includes security fix, therefore bumping urgency
  * removed minor patch to darcsweb.cgi for configfile location, it is now
    included upstream
  * included upstream typofixes to license in copyright file

 -- fabian linzberger <e@lefant.net>  Sat, 25 Feb 2006 12:31:00 +0100

darcsweb (0.14-1) unstable; urgency=low

  * Initial release (Closes: #346564)

 -- fabian linzberger <e@lefant.net>  Thu, 12 Jan 2006 18:46:36 +0100
