=== debian/control ===
Source: darcsweb
Section: web
Priority: optional
Maintainer: Fabian Linzberger <e@lefant.net>
Uploaders: Erik Wenzel <erik@debian.org>
Build-Depends: debhelper (>= 7), po-debconf
Standards-Version: 3.9.1
Vcs-Browser: http://git.lefant.net/cgi-bin/gitweb.cgi/darcsweb.git
Vcs-Git: git://git.lefant.net/darcsweb.git
Homepage: http://blitiri.com.ar/p/darcsweb/

Package: darcsweb
Architecture: all
Depends: ${misc:Depends}, python (>= 2.3), darcs
Recommends: apache2 | httpd-cgi
Description: web interface for browsing darcs repositories
 This package provides a simple web interface for darcs, inspired by gitweb.
 .
 It calls darcs to get most of the data, and supports browsing records
 and their diffs, extracting diffs against the current head, or browsing
 and annotating the current tree. It can also provide an RSS or Atom
 feed, among other features.
