=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=5


build:
	dh_testdir

clean:
	dh_testdir
	dh_testroot
	dh_clean 
	debconf-updatepo

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_install
	dh_install debian/conf/config.py etc/darcsweb
	dh_install darcs.png minidarcs.png style.css usr/share/darcsweb
	chmod 0755 darcsweb.cgi
	dh_install darcsweb.cgi usr/lib/cgi-bin
	dh_install debian/conf/darcsweb.conf usr/share/darcsweb
	dh_installdebconf

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installman
	dh_link usr/share/darcsweb/darcsweb.conf usr/share/doc/darcsweb/examples/darcsweb.conf
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: install


binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
